Bug 427525 - unhandled internal exception: unsupported version: during satellite activate
unhandled internal exception: unsupported version: during satellite activate
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
500
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Sherrill
Steve Salevan
:
Depends On:
Blocks: 520449
  Show dependency treegraph
 
Reported: 2008-01-04 08:20 EST by Martin Poole
Modified: 2010-10-22 17:32 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 520449 (view as bug list)
Environment:
Last Closed: 2008-10-16 10:28:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Martin Poole 2008-09-29 07:48:07 EDT
customer cert attached.

Note You need to log in before you can comment on or make changes to this bug.